Subject: mlist 1.0, a fileviewer and directorybrowser
From: [email-masked] (Marc van Kempen)
Date: Sat, 26 Feb 1994 17:41:25 GMT
Newsgroups: comp.os.linux.announce

Hi,

I have decided to release my clone of the Vernon Buerg 'list'-program
for dos. It still isn't finished (if ever), but I find it extremely
usefull for navigating through the filesystem and viewing several types
of files. 

I have uploaded it to:

sunvis.rtpnc.epa.gov:pub/386bsd/incoming/mlist.readme
sunvis.rtpnc.epa.gov:pub/386bsd/incoming/mlist-1.0.tar.gz

(I tried uploading it to sunsite, you may see the remains of that, but the
connection from here is either very lousy, or sunsite is acting crazy.
However if someone thinks it should be on sunsite, be my guest.)

I have been developing it on NetBSD 0.9, but it should run on Linux,
perhaps with a few tweaks. Let me know if you have to change anything.

Grtx,

Marc van Kempen.
[email-masked]